<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"><media type="none"/><head><title>Drag and drop</title><task>Match the words and definitions. Click on a word then drag it into the appropriate box.</task></head><body>
<item><text>A rabbit darted through a ______ in the fence.</text><choice_g><choice correct="y">gap</choice></choice_g></item>
<item><text>two lovers in a tight ______</text><choice_g><choice correct="y">embrace</choice></choice_g></item>
<item><text>In the one-day ______, she taught us the importance of breathing exercises.</text><choice_g><choice correct="y">workshop</choice></choice_g></item>
<item><text>the new ______ for the Arts</text><choice_g><choice correct="y">minister</choice></choice_g></item>
<item><text>______ about food contamination</text><choice_g><choice correct="y">panic</choice></choice_g></item>
<item><text>They are doing maintenance work on the ______.</text><choice_g><choice correct="y">railway</choice></choice_g></item>
<item><text>I found the wallet lying in the ______.</text><choice_g><choice correct="y">grass</choice></choice_g></item>
<item><text>______ with the other side</text><choice_g><choice correct="y">negotiations</choice></choice_g></item>
<item><text>an outburst from the ______</text><choice_g><choice correct="y">dock</choice></choice_g></item>
<item><text>In an ______ to ward off criticism, the government has made education a priority.</text><choice_g><choice correct="y">attempt</choice></choice_g></item>
</body>
</exercise>
</batch>

